/*
Copyright (c) 2000-2005, Dirk Krause
All rights reserved.

Redistribution and use in source and binary forms,
with or without modification, are permitted provided
that the following conditions are met:

* Redistributions of source code must retain the above
  copyright notice, this list of conditions and the
  following disclaimer.
* Redistributions in binary form must reproduce the above 
  opyright notice, this list of conditions and the following
  disclaimer in the documentation and/or other materials
  provided with the distribution.
* Neither the name of the Dirk Krause nor the names of
  its contributors may be used to endorse or promote
  products derived from this software without specific
  prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND
CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES,
INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED.
IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE
LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE
OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH
DAMAGE.
*/

#ifndef CONFIG_H_INC
#define CONFIG_H_INC 1

#define HAVE_PROCESS_H		0

#define HAVE_ZLIB		0

#define HAVE_LIBPNG		0

#define HAVE_JPEGLIB_H		0

#define HAVE_STRCASECMP 	0

#define HAVE_STRICMP    	0

#define HAVE_SYS_TYPES_H	0

#define	HAVE_STRING_H		0

#define HAVE_STDLIB_H		0

#define HAVE_UNISTD_H		0

#define HAVE_MALLOC_H		0

#define HAVE_STRING_H		0

#define HAVE_SETJMP_H		0

#define HAVE_PNM_H		0

#define HAVE_TIFF_H		0

#define HAVE_TIFFIO_H		0

#define HAVE_GETPID		0

#define HAVE_UNLINK		0

#define HAVE_REMOVE		0

#define HAVE_GETMODE		0

#define HAVE__GETMODE		0

#define HAVE_SETMODE		0

#define HAVE__SETMODE		0

#define HAVE_FILENO		0

#define HAVE__FILENO		0

#define HAVE_FCNTL_H		0

#define HAVE_IO_H		0

#define HAVE_RINT		0

#define HAVE_DOSWIN_SETMODE	0

#endif

